.sp-data-table th, .sp-data-table td {
    font-size: 15px !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    border: 1px solid #e5e5e5 !important;
    padding: 8px 10px !important;
    text-align: center !important;
	font: 700 28px/32px 'Oswald', sans-serif;

}


.fixture-wrap {
    margin: 20px 0px 0 0px;
}
.fixture-embed {
    margin: 10px 0px 10px 0px;
}

.match-wrap {
    width: 100%;
    display:inline-block;
    margin: 0 0 20px 0;
    height:120px;
    position:  relative;
}

.sched-left {
    float:left;
    width: 98%;
    height: 127px;
    background:  #fff !important;
    border: 1px solid #ddd;
    /* margin-right:  25px; */
}

.fixture-embed .sched-left{
    width: 100%
}

.sched-right {
    float:left;
    width: 100%;
    height: 0px;
}

.home-team, .away-team {
    float: left;
    width: 42%;
}

.team-divide {
    float:left;
    width: 16%;
    text-align:center;
    height:60px;
}

.match-details-wrap {
    float:left;
    width:100%;
    padding: 5px 7px 4px;
    font-size: 14px;
    font-weight: normal;
    background: #efefef !important;
    color:  #000 !important;
}
.match-details-wrap a{

}
.match-time, .match-venue {
    float:left;
    width:50%;
}

.match-venue {
    text-align:right;
}

.match-venue {
    text-decoration:none;
    color:  #000;
    font-weight: normal;
}

.match-result {
    float:left;
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: 12px;
    text-transform:uppercase;
    display:table;
}

.match-result span {
    text-align:center;
}

.fixture-wrap .team-logo {
    float: left;
    height: 50px;
    width: 11%;
    margin: 20px 5px;
}
.fixture-wrap .home-team-logo {
    /* float: right; */
    left: 70%;
    position:  relative;
    margin-right:  -13%;
}
.fixture-wrap .away-team-logo {
    float: left;
}

.team-logo img {
    display: block;
    max-height: 50px;
    max-width: 50px;
}

.teamnames {
    font-size: 30px;
    text-decoration: none;
    font-family:  "Flama-Condensed",sans-serif;
    font-size: 0.8rem;
}

.fixture-wrap .team-name, .fixture-wrap .team-score {
    float:left;
    width: 70%;
    height:50px;
    text-align:center;
    font-weight: 600;
    padding: 0 6px;
    display:table;
    vertical-align:middle;
    padding-top: 1px;
}

.away-team .team-name{float: right;text-align: right;padding-right: 20px;}
.home-team .team-name{text-align:  left;padding-left: 5%;}
.fixture-wrap .fake-cell {
    height:50px;
    /* text-align:  center; */
}

.fixture-wrap .team-score {
    width: 10%;
    font-size: 45px;
    line-height:30px;
    font-family: "flama-Condensed", sans-serif;
    font-size: 1.6rem;
    font-weight:  bold;
}

.fixture-wrap .team-score.homescore {
    float: right;
    text-align: right;
    position: relative;
    /* left: 13%; */
}

.fixture-wrap .team-score.awayscore {
    text-align: left;
    float: left;
}

.fixture-wrap .team-score.homescore div {
    text-align: right;
}

.fixture-wrap .team-score.awayscore div {
    text-align: left;
}

.match-details-wrap {
    background: #191919;
    color: #FFF;
}
.match-details-wrap {
    float: left;
    width: 100%;
    padding: 5px 0px 4px;
    font-size: 14px;
    font-weight: normal;
    background: #efefef !important;
    color: #000 !important;
}

.notlive {
    font-size: 20px;
}

.match-details {padding-left:10px}


/* FIXTURE NUEVO */

.tabla-fixture {
    margin: 0 !important;
    background: #fff !important;
    border-collapse: collapse !important;
    border: 1px solid #e5e5e5 !important;
    width: 100% !important;
}

.separador-tabla {
	border-bottom: solid 1px #e5e5e5;
}

.puntos-fixture {
	font-size: 35px;
	font: 700 28px/32px 'Oswald', sans-serif;
}

.logo-fixture {
	padding: 15px 0;
	font: 400 18px/32px 'Oswald', sans-serif;
	color: #999;
}

.estadisticas {font-size: 12px;}

.detalle-fixture {padding-top: 10px;}

@media screen and (max-width: 767px) {
	.tg	{width: auto !important;}
    .tg col {width: auto !important;}
    .tg-wrap {
/*
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;*/
}
}

@media (max-width: 480px) { 

.logo-fixture {font-size: 14px;line-height: 1.3;}
.logo-fixture img {width: 25px;}
.detalle-fixture {font-size: 10px;}
.detalle-fixture p {font-size: 11px;}
.puntos-fixture {font-size: 15px;}

.sp-data-table {font-size: 10px !important}

.data-name {font-size: 5px !important;} 

.sp-data-table th, .sp-data-table td {font-size: 12px !important;}

.execphpwidget {width: 280px;}